package com.loan.system.service;

import com.loan.system.domain.dto.DisbursementDTO;
import com.loan.system.domain.entity.Disbursement;
import com.loan.system.domain.vo.DisbursementVO;

public interface DisbursementService {
    DisbursementVO addDisbursement(DisbursementDTO disbursementDTO);

    DisbursementVO findDisbursementDetailsById(Long caseId);
}
